.side-bar-right {
    width: 318px;
    text-align: center;
}


#add-spot-01 img {
    height: auto;
}
#add-spot-02 img {
    height: auto;
}

.side-bar-right > * {
    margin-bottom: 18px;
}
.side-bar-right:last-child {
    margin: 0;
}
.subpanel {
    background: white;
}
.subpanel h1 {
    background: #9bd0ed;
    color: white;
}
.subpanel .content {
    padding: 10px;
}
#join-our-newsletter {
    height: 200px;
}
#social,
#digital {
    height: 426px;
    background: #fff;
}
#social .dh-panel-title,
#digital .dh-panel-title {
    padding: 9px 0;
    background-color: #9bd0ed;
    margin-bottom: 0;
    color: white;
    font-family: "Ideal Sans Medium", Helvetica, Arial, Sans-Serif;
    font-size: 12px;
}
#social .dh-panel-content .images {
    width: 260px;
    margin: 0px auto;
}
#social .dh-panel-content .images img {
    width: 100%;
}
#social .dh-panel-content .images .box1 {
    float: left;
    width: 130px;
    height: 130px;
    padding: 0 14px 14px 0;
    margin: 0;
    font-size: 0;
    border-right: 1px solid #83c4e6;
    text-align: left;
}
#social .dh-panel-content .images .box2 {
    float: left;
    width: 130px;
    height: 130px;
    padding: 0 0 14px 14px;
    margin: 0;
    font-size: 0;
    text-align: right;
}
#social .dh-panel-content .images .box3 {
    float: left;
    width: 130px;
    height: 130px;
    padding: 14px 14px 0 0;
    margin: 0;
    font-size: 0;
    border-right: 1px solid #83c4e6;
    border-top: 1px solid #83c4e6;
    text-align: left;
}
#social .dh-panel-content .images .box4 {
    float: left;
    width: 130px;
    height: 130px;
    padding: 14px 0 0 14px;
    margin: 0;
    font-size: 0;
    border-top: 1px solid #83c4e6;
    text-align: right;
}

#instafeed {
            width: 260px;
            margin: 0px auto;
        }
        
#instafeed .box:nth-child(1) {
    float: left;
    width: 130px;
    height: 130px;
    padding: 0 14px 14px 0;
    margin: 0;
    font-size: 0;
    border-right: 1px solid #83c4e6;
    text-align: left;
}

#instafeed .box:nth-child(2) {
    float: left;
    width: 130px;
    height: 130px;
    padding: 0 0 14px 14px;
    margin: 0;
    font-size: 0;
    text-align: right;
}

#instafeed .box:nth-child(3) {
    float: left;
    width: 130px;
    height: 130px;
    padding: 14px 14px 0 0;
    margin: 0;
    font-size: 0;
    border-right: 1px solid #83c4e6;
    border-top: 1px solid #83c4e6;
    text-align: left;
}

#instafeed .box:nth-child(4) {
    float: left;
    width: 130px;
    height: 130px;
    padding: 14px 0 0 14px;
    margin: 0;
    font-size: 0;
    border-top: 1px solid #83c4e6;
    text-align: right;
}

#instafeed .box img {
    width: 100%;
}

#digital .dh-panel-content {
    padding: 0;
    height: 393px;
    margin: 0;
    overflow: hidden;
}
#digital .dh-panel-content .main-image {
    margin: 0px auto; padding: 0; height: 340px;
}
#digital .dh-panel-content .links {
    width: 214px; margin:0px auto;
}
#digital .dh-panel-content .links .link-1 {
    float: left; margin: 0; padding: 0; height: 65px; width:74px;
}
#digital .dh-panel-content .links .link-2 {
    float: left; margin: 0; padding: 0; height: 65px; width:72px; text-align: center;
}
#digital .dh-panel-content .links .link-3 {
    float: left; margin: 0; padding: 0; height: 65px; width:68px;
}
#friends-of-donna-hay {
    height: 160px;
    background: #fff;
}

@media screen and (max-width: 1023px) {
    .side-bar-right {
        margin: auto;
    }

    #social, #digital {
        height: 440px;
        background: #fff;
    }

    #add-spot-01 img {
        /*height: 400px;*/
    }
    #add-spot-02 img {
        /*height: 980px;*/
    }

    #social .dh-panel-content .images {
        width: 310px;
    }

    #social .dh-panel-content .images .box1,
    #social .dh-panel-content .images .box2,
    #social .dh-panel-content .images .box3,
    #social .dh-panel-content .images .box4 {
        // width: 154px;
        // height: 154px;
    }

}

@media screen and (max-width: 767px) {
    #social .dh-panel-content .images {
    width: 260px;
    }
}